/* This is a merged file taken from:
(use as an index)
1.1 jquery.rating.css
1.2 content-rating.css
*/


/*1.1 jquery.rating.css*/
.ui-rating .ui-rating-star, .ui-rating .ui-rating-cancel{
    width:21px;
    height:16px;
    font-size:2px;
    float:left;
    text-decoration:none;
    vertical-align:bottom;
    background-image: url('/static/mciie/images/star.gif');
    background-repeat:no-repeat;
    margin-top:10px;
}
.ui-rating a {
	cursor: pointer;
}
.ui-rating-full  {
    background-position:left top;
}

.ui-rating-half  {
    background-position:left -16px;
}

.ui-rating-empty {
    background-position:left -32px;
}

.ui-rating-cancel-empty {
    background-position:left -64px;
}

.ui-rating-cancel-full {
    background-position:left -80px;
}

.ui-rating-hover {
    background-position:left -48px;
}

.ui-selected-value {
	background-color: #EEEEEE;
	margin-left: 150px;
	text-align: center;
	width: 60px;
}



.t-heading {
	font-family:arial;
	font-size:11px;
	color:#6d6d6d;
	font-style:italic;
}

.anchor-rating {
	font-family:arial;
	font-size:11px;
	color:#2f4ea6;
	text-decoration:underline;
}

.rate-article {
	box-sizing: border-box;
	border:1px solid #d7d7d7;
	padding:8px;
	margin-top:10px;
	width:170px;
}

.vote {
	font-family:arial;
	font-size:12px;
	color:#6d6d6d;
	text-align:center;
}







/*1.2 content-rating.css*/
.rating-image {
	width: 100%;
	height: 0;
	padding-bottom: 16%;
	background: url(/static/mciie/images/arrow-sprint.png) no-repeat;
	background-size: 204%;
}

.empty {
	background-position: 96% 0%;
}

.one {
	background-position: 76% 0%;
}

.one-half {
	background-position: 58% 100%;
}

.two {
	background-position: 58% 0%;
}

.two-half {
	background-position: 40% 100%;
}

.three {
	background-position: 40% 0%;
}

.three-half {
	background-position: 20% 100%;
}

.four {
	background-position: 20% 0%;
}

.four-half {
	background-position: 0% 100%;
}

.five {
	background-position: 0% 0%;
}